@font-face {
  font-family: ui-icons;
  src: url(https://jakarta.nu.or.id//fonts/ui-icons.eot?45216955);
  src: url(../fonts/ui-icons.eot?45216955#iefix) format("embedded-opentype"),
    url(../fonts/ui-icons.woff2?45216955) format("woff2"),
    url(../fonts/ui-icons.woff?45216955) format("woff"),
    url(../fonts/ui-icons.ttf?45216955) format("truetype"),
    url(../fonts/ui-icons.svg?45216955#ui-icons) format("svg");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
[class^="ui-"]:before,
[class*=" ui-"]:before {
  font-family: ui-icons;
  font-style: normal;
  font-weight: 400;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.ui-information:before {
  content: "\e800";
}
.ui-home:before {
  content: "\e801";
}
.ui-error:before {
  content: "\e802";
}
.ui-notice:before {
  content: "\e803";
}
.ui-arrow-right:before {
  content: "\e804";
}
.ui-comments:before {
  content: "\e805";
}
.ui-success:before {
  content: "\e806";
}
.ui-search:before {
  content: "\e808";
}
.ui-twitter:before {
  content: "\f099";
}
.ui-facebook:before {
  content: "\f09a";
}
.ui-github:before {
  content: "\f09b";
}
.ui-rss:before {
  content: "\f09e";
}
.ui-pinterest:before {
  content: "\f0d2";
}
.ui-google:before {
  content: "\f0d5";
}
.ui-linkedin:before {
  content: "\f0e1";
}
.ui-check:before {
  content: "\f121";
}
.ui-arrow-down:before {
  content: "\f123";
}
.ui-arrow-left:before {
  content: "\f124";
}
.ui-arrow-up:before {
  content: "\f126";
}
.ui-youtube:before {
  content: "\f167";
}
.ui-xing:before {
  content: "\f168";
}
.ui-dropbox:before {
  content: "\f16b";
}
.ui-stackoverflow:before {
  content: "\f16c";
}
.ui-instagram:before {
  content: "\f16d";
}
.ui-flickr:before {
  content: "\f16e";
}
.ui-bitbucket:before {
  content: "\f171";
}
.ui-tumblr:before {
  content: "\f173";
}
.ui-apple:before {
  content: "\f179";
}
.ui-windows:before {
  content: "\f17a";
}
.ui-android:before {
  content: "\f17b";
}
.ui-dribbble:before {
  content: "\f17d";
}
.ui-skype:before {
  content: "\f17e";
}
.ui-foursquare:before {
  content: "\f180";
}
.ui-trello:before {
  content: "\f181";
}
.ui-vkontakte:before {
  content: "\f189";
}
.ui-vimeo:before {
  content: "\f194";
}
.ui-slack:before {
  content: "\f198";
}
.ui-reddit:before {
  content: "\f1a1";
}
.ui-stumbleupon:before {
  content: "\f1a4";
}
.ui-delicious:before {
  content: "\f1a5";
}
.ui-digg:before {
  content: "\f1a6";
}
.ui-behance:before {
  content: "\f1b4";
}
.ui-spotify:before {
  content: "\f1bc";
}
.ui-soundcloud:before {
  content: "\f1be";
}
.ui-codeopen:before {
  content: "\f1cb";
}
.ui-git:before {
  content: "\f1d3";
}
.ui-slideshare:before {
  content: "\f1e7";
}
.ui-twitch:before {
  content: "\f1e8";
}
.ui-visa:before {
  content: "\f1f0";
}
.ui-mastercard:before {
  content: "\f1f1";
}
.ui-discover:before {
  content: "\f1f2";
}
.ui-amex:before {
  content: "\f1f3";
}
.ui-paypal:before {
  content: "\f1f4";
}
.ui-stripe:before {
  content: "\f1f5";
}
.ui-lastfm:before {
  content: "\f202";
}
.ui-forumbee:before {
  content: "\f211";
}
.ui-sellsy:before {
  content: "\f213";
}
.ui-shirtsinbulk:before {
  content: "\f214";
}
.ui-skyatlas:before {
  content: "\f216";
}
.ui-whatsapp:before {
  content: "\f232";
}
.ui-snapchat:before {
  content: "\f2ac";
}
.ui-author:before {
  content: "\f2be";
}
.ui-date:before {
  content: "\f2d1";
}
.ui-close:before {
  content: "\f2d7";
}
.ui-email:before {
  content: "\f2eb";
}
.ui-star:before {
  content: "\f2fc";
}
.ui-play:before {
  content: "\f362";
}
.ui-heart:before {
  content: "\f387";
}
.ui-star-half:before {
  content: "\f3ad";
}
.ui-star-outline:before {
  content: "\f3ae";
}
.ui-download:before {
  content: "\f3d";
}
